// file:   problem_strip_tri_both_obstacle01_sym.conf
// author: Jonathan Wunderlich
//-----------------------------------

//Levels
//-----------------------------------
VelocityCoarseLevel = 3;
VelocityLevel = 5;
PressureLevel = 5;
VelocityDefectLevel = 5;
PressureDefectLevel = 5;
plevel = 2;

StripLevel = 4;
StripCoarseLevel = 2;
plevelStrip = 2;

//Mesh
//-----------------------------------
Mesh = Strip_tri_both_obstacle01_sym;
#MeshStrip = Strip_tri_length5_sym;
MeshStrip = Strip_tri_length6_refined_sym;

//Problem
//-----------------------------------
ProblemType = Both;

d0 = 2.5;
d1 = 0.5;
d2 = 0.25;
d3 = 0.75;